likertScales:
  ok4:
    - Pas du tout d’accord
    - Pas d’accord
    - D’accord
    - Tout à fait d’accord



likertQuestions:

  page1:
    intro0:
      label: "Voici une série de propositions suivies d’une échelle de réponse allant de «pas du tout d’accord» à «tout à fait d’accord». Sélectionnez la réponse qui correspond le mieux à votre opinion."
      scale: none
    q1:
      label: "J’éprouve vraiment un sentiment d’appartenance à mon organisation"
      scale: ok4

